@charset "utf-8";
/* CSS Document */

/***********************QUOTE FORM ********************/
/******************************************************/
.cf {
	clear:both;
}
.fr {
	float:right;
}
#quote {
	float:left;
	width:313px;
	height:460px;
	margin-left:12px;
	padding:5px;
	font-size:13px;
}
#quote.sub {
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #3872B8),
	color-stop(1, #57B8E9)
);
background-image: -o-linear-gradient(top, #3872B8 0%, #57B8E9 100%);
background-image: -moz-linear-gradient(top, #3872B8 0%, #57B8E9 100%);
background-image: -webkit-linear-gradient(top, #3872B8 0%, #57B8E9 100%);
background-image: -ms-linear-gradient(top, #3872B8 0%, #57B8E9 100%);
background-image: linear-gradient(to top, #3872B8 0%, #57B8E9 100%);
color:#000;
}
form {
	border-left:solid 1px #fff;
	padding-left:20px;
}
form h3 {
	margin: 25px 0 5px 0;
}
form h3.first {
	margin-top:0;
}
#get-quote {
	border-bottom:1px solid #666;
}
#quote h3 {
	padding-top:7px;
	margin:0 0 2px 0;
}
.column1, .column2, .column3 {
	float:left;
	width:140px;
	text-align:left;
	line-height:20px;
}
.third {
	float:left;
	width:33%;
	height:30px;
	text-align:left;
	line-height:20px;
}
#quote-cntry {
	display:none;
}
.input {
	width:120px;
	height:20px;
}

.input-twothirds {
	width:260px;
}
.dd {
	width:120px;
	height:25px;
}
.comments {
	width:100%;
}
.submit {
	text-align:right;
	padding:5px 5px 0 0;
}
.submit-btn {
	padding:3px;
}
.captcha {
	float:left;
	margin-right:10px;
	line-height:37px;
}
.captcha-last {
	float:right;
}
.verify {
	height:20px;
	margin-bottom:3px;
	margin-top:3px;
}
